Subject: Re: [Pce] WG LC prep for draft-ietf-pce-lsp-control-request

From: Dhruv Dhody <[email-masked]>
Date: Tue, 4 Jun 2019 21:24:35 +0530

Hi,

Thanks for the posting the update (-04) with the Implementation Status.

https://tools.ietf.org/html/draft-ietf-pce-lsp-control-request-04#section-5

I see the number of co-authors is not resolved, but that's okay, just do so
before we ship the document out of the WG.

We will start the WG LC and IPR poll shortly.

Thanks,
Dhruv

On Fri, May 17, 2019 at 3:24 PM Dhruv Dhody <[email-masked]> wrote:
>
> Hi Authors,
>
> In preparation for WG LC for this I-D, please update the document to
> include the 'Implementation Status' Section as per the new
> implementation policy [1].
>
> You also have 7 authors, we usually limit to 5 on front page and rest
> as contributors [2].
>
> Hari is assigned as the document shepherd for this I-D.
>
> There are no IPR declared on this I-D. We will start the IPR poll
> along with WGLC to reconfirm.
>
> Please feel free to reach out if you have any questions/concerns.
>
> --
>
> Hi WG,
>
> You don't have to wait for the official WGLC, add this I-D in your
> review queue and please provide comments!
>
> Thanks!
> Dhruv, Julien & Adrian
>
> [1] "All WG I-Ds are required to include an 'Implementation Status'
> Section (as per RFC7942) to document known existing or planned
> implementations. The chairs can make exceptions on a per-document
> basis."
> [2] https://tools.ietf.org/html/rfc7322#section-4.1.1